[CentOS] Yum update fails

Jim Perrin jperrin at gmail.com
Thu Nov 15 20:04:50 UTC 2007

On Nov 15, 2007 2:43 PM,  <Aron.Darling at emulex.com> wrote:
> I updated my centos 4.5 server to centos last week and I am now getting
> errors when I attempt to do a yum update

>   File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 313, in

This line right here looks very suspicious to me, as centos 4.x
doesn't have  python 2.4, it comes with 2.3.x.

> Any suggestions, Google has not been my friend today.

Where'd you get your python install from?

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list